gfortran netcdf version mismatch

Marco Atzeri marco.atzeri@gmail.com
Sat Nov 15 15:39:00 GMT 2014


On 11/14/2014 9:32 AM, Marco Atzeri wrote:
> On 11/13/2014 4:46 PM, Marco Atzeri wrote:
>> On 11/13/2014 4:35 PM, DeTracey, Brendan wrote:
>>> Hi,
>>>
>>> Trying to compile using gfortran and netcdf I get:
>>> Fatal Error: Cannot read module file 'netcdf.mod' opened at (1),
>>> because it was created by a different version of GNU Fortran
>>>

rebuilt all with gcc-4.8.3 compilers.
It seems gfortran version must be same for netcdf and netcdf-gfortran

Let me know if you have further problem
Regards
Marco


--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list